RubyGems Navigation menu

train-core 3.10.1

A minimal Train with a backends for ssh and winrm.

バージョン履歴:

  1. 3.10.1 - June 29, 2022 (45.5KB)
  2. 3.10.0 - June 28, 2022 (46.5KB)
  3. 3.9.2 - April 08, 2022 (45.5KB)
  4. 3.8.9 - March 09, 2022 (45.5KB)
  5. 3.8.7 - February 01, 2022 (45KB)
全てのバージョンを表示 (全80項目)

Runtime依存性 (6):

  • addressable ~> 2.5
  • ffi != 1.13.0
  • json >= 1.8, < 3.0
  • mixlib-shellout >= 2.0, < 4.0
  • net-scp >= 1.2, < 4.0
  • net-ssh >= 2.9, < 7.0
  • オーナー:

    Pushed by:

    作者:

    • Chef InSpec Team

    SHA 256チェックサム:

    6ba3780bbfde003d943c0081202a2e035fe6fcc6b493549b9e8c0b2af012917c

    累計ダウンロード数 14,464,740

    現行バージョン 7,927

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.7

    リンク集: